LSMAC(1)

NAME
lsmac.pl - List directories with file mtimes, atimes and ctimes.

SYNOPSIS
 lsmac.pl [options] [{file|directory} [...]]
 lsmac.pl --help   or   lsmac.pl -h
 lsmac.pl --man

OPTIONS
 -h, --help      print this short help
 -l, --local     print times in local time zone rather than GMT
 -d, --directory print directories' times rather than descending into them
 --man           print the manual page

DESCRIPTION
For each directory given on the command line, lsmac.pl will list the directory contents with ctime, mtime and atime for each of the entries. The columns are, in this order: ctime, mtime, atime, number of links, size and file name.

If no directory is given, lsmac.pl will process the current directory.

AUTHOR

•   Matthias Andree <matthias.andree@gmx.de>

BUGS
Unfortunately, the program's name suggests that the times were in the order mtime, atime, ctime, but they are in ctime, mtime, atime instead.

LICENSE
lsmac.pl "$Revision: 1.6 $", Copyright (C) 2001,2003 Matthias Andree.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.